[BUG] - Realtek wifi do not work with version 2.3 or 2.4 but does work on 1.0

John da_audiophile at yahoo.com
Mon Mar 23 14:58:39 EDT 2015





> It should be possible to set the driver interface to "nl80211,wext" to
> make wpa_supplicant first try nl80211 and if that fails, then fall back
> to wext.


Forgive my ignorance.  Are you suggesting that I rebuild the package using that setting in the config file?  Below, I linked the config file that Arch Linux uses to build the repo package.  If I am correct, and you wish me to try setting a variable in that file to "nl80211,wext" can you please suggest where and the correct syntax?  Thank you again.

https://projects.archlinux.org/svntogit/packages.git/tree/trunk/config?h=packages/wpa_supplicant


More information about the HostAP mailing list